[setup]

AppTitle      =   ³¬¼¶ÍâÆÅ5
Ename         =   SuperGranny5                
AppName       =  Super_Granny_5.exe 

StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2010-10-9 12:06:16
RunNum        =5
isclose       =0
